info:
  name: Products List
  type: http
  seq: 1

http:
  method: GET
  url: "{{bas_url}}/restricted/product/list?p=1&elems=30&sort=product_id,asc&category_id_in=243&reference=~62"
  params:
    - name: p
      value: "1"
      type: query
    - name: elems
      value: "30"
      type: query
    - name: sort
      value: product_id,asc
      type: query
    - name: category_id_in
      value: "243"
      type: query
    - name: reference
      value: ~62
      type: query
  body:
    type: json
    data: ""

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
